/* ----------------------------------------
.mv
---------------------------------------- */
.mv {
  margin: 0 0 6rem 0;
}

.mv__heading{
}

/* ----------------------------------------
.c-contents
---------------------------------------- */
.c-contents {
  padding: 0 1.5rem 0;
}


/* ----------------------------------------
c-inner
---------------------------------------- */
.c-inner{
  max-width: none;
}
.c-inner.footer-contact{
  max-width: none;
}

/* ----------------------------------------
feature
---------------------------------------- */
.feature{
  margin: 0 auto 4rem;
  padding: 0 1.5rem;
}

.feature__title{
  font-size: 3.4rem;
  margin: 0 0 3rem 0;
}

.feature ul{
  width: auto;
  gap:1.5rem;
}

.feature ul li{
  width: 50%;
}

.feature ul li img{
  width: 100%;
  height: auto;
}

/* ----------------------------------------
oil
---------------------------------------- */
.oil{
  margin: 0 auto 4rem;
  padding: 0 1.5rem;
}

.oil .c-inner{
  display: block;
  padding: 3rem 1.5rem;
}

.oil figure{
  width: auto;
  margin: 0 0 2rem 0;
  text-align: center;
}

.oil figure img{
  width: 10rem;
  height: auto;
}

.oil__inner{
  width: auto;
}

.oil__title{
  font-size: 1.9rem;
  margin: 0 0 1.5rem 0;
  text-align: center;
}


/* ----------------------------------------
application
---------------------------------------- */
.application{
  margin: 0 auto 4rem;
  padding: 0 1.5rem;
}

.application__title{
  font-size: 2.6rem;
  margin: 0 0 2rem 0;
  text-align: center;
}

.application ul{
  margin: 0 0 0 1.5rem;
}


/* ----------------------------------------
app-img
---------------------------------------- */
.app-img{
  margin: 0 auto 6rem;
}

.app-img ul{
  display: block;
}

.app-img ul li{
  width: 100%;
}


/* ----------------------------------------
curve
---------------------------------------- */
.curve{
  margin: 0 auto 8rem;
  padding: 0 1.5rem;
}

.curve__title{
  font-size: 2.6rem;
  margin: 0 0 2rem 0;
  text-align: center;
}

.curve__txt{
  font-size: 1.4rem;
  margin: 0 0 3rem 0;
}

.curve ul{
  display: block;
  margin: 0 auto;
}

.curve ul li{
  max-width: 40rem;
  height: auto;
  margin: 0 auto;
}

.curve ul li:first-of-type{
  margin: 0 auto 3rem;
}

.curve ul li img{
  width: 100%;
  height: auto;
}


/* ----------------------------------------
spec
---------------------------------------- */
.spec{
  margin: 0 auto 6rem;
  padding: 0 1.5rem;
}

.spec .table-inner{
  overflow-x: auto;
  margin: 0 0 1rem 0;
}

.spec table{
  width: 100rem;
}

.spec__title{
  font-size: 2.6rem;
  margin: 0 0 2rem 0;
  text-align: center;
}

.spec__txt{
  font-size: 1.4rem;
}


/* ----------------------------------------
p-contact
---------------------------------------- */
.p-contact{
  margin: 0 auto 8rem;
  padding: 0 1.5rem;
}

.p-contact .c-inner{
  background-color:#f2f6f8;
  padding: 3rem 2rem;
}

.p-contact__title{
  font-size: 2.1rem;
}

.p-contact-btn a{
  max-width: 30rem;
  width: auto;
  height: 6.4rem;
}

.p-contact-btn a figure {
}

.p-contact-btn a span {
}


